

/* //////////////////// MAP ///////////////////////////// */
#map { position: relative; width: 320px; height: 415px; overflow: hidden;border:solid 0px blue;margin:0px auto;clear:both;}
#returnlink { display: block; position: absolute; bottom: 0; right: 0; color: white; background: blue; padding: 3px;}
#map a.bullet {display: block; position: absolute; width: 50px; height: 28px; background: transparent; text-decoration: none;z-index:20;}
#map a#portugal {width: 36px; height: 70px;}
#map a#portugal-col{width: 120px; height: 74px;}
#map a#spain {width: 60px; height: 126px;}
#map a#spain-col {width: 120px; height: 50px;}
#map a#france {width: 100px; height: 100px;}
#map a#france-col {width: 118px; height: 110px;}
#map a#uk {width: 60px; height: 140px;}
#map a#ireland {width: 46px; height: 40px;}
#map img.zoomable { }


#euMap {width:320px;height:415px;background-color:transparent;float:left;margin-left:0;border:solid 0px red;position:relative;}

#map div.popupEU_en{ display: none; position: absolute; width: 277px; height:203px; top: 50px; left: 30px; background: transparent; z-index: 100; padding: 0px;
background-image:url(images/map/info_bg_en.png);
background-position:top;
background-repeat:no-repeat;}

#map div.popupEU_fr{ display: none; position: absolute; width: 277px; height:203px; top: 50px; left: 30px; background: transparent; z-index: 100; padding: 0px;
background-image:url(images/map/info_bg_fr.png);
background-position:top;
background-repeat:no-repeat;}

#map div.popupEU_es{ display: none; position: absolute; width: 277px; height:203px; top: 50px; left: 30px; background: transparent; z-index: 100; padding: 0px;
background-image:url(images/map/info_bg_es.png);
background-position:top;
background-repeat:no-repeat;}


#map div.popupEU_pt{ display: none; position: absolute; width: 277px; height:203px; top: 50px; left: 30px; background: transparent; z-index: 100; padding: 0px;
background-image:url(images/map/info_bg_pt.png);
background-position:top;
background-repeat:no-repeat;
}

#map div.popupEU_ie{ display: none; position: absolute; width: 277px; height:203px; top: 50px; left: 30px; background: transparent; z-index: 100; padding: 0px;
background-image:url(images/map/info_bg_ie.png);
background-position:top;
background-repeat:no-repeat;
}



#map .popupEU_en h3, #map .popupEU_fr h3, #map .popupEU_pt h3, #map .popupEU_ie h3, .i18n-es #map .popupEU_es h3
{background-color:transparent;color:#4D7FB8;font-size:13px;font-weight:bold;text-align:left;margin:4px;padding:14px 30px 8px 52px;background-repeat:no-repeat;border:solid 0px green;}



/* /// Change FLAGS /// */
#france-box h3, #france-col-box h3 {background-image: url(images/map/flags/fr.gif);background-position:16px 16px;}
#ireland-box h3 {background-image: url(images/map/flags/ie.gif);background-position:16px 16px;}
#portugal-box h3, #portugal-col-box h3 {background-image: url(images/map/flags/pt.png);background-position:16px 16px;}
 #spain-box h3, #spain-col-box h3 {background-image: url(images/map/flags/es.png);background-position:16px 16px;}
#uk-box h3 {background-image: url(images/map/flags/en.gif);background-position:16px 16px;}

#map .popupEU_en h3.SmallTitleMap, #map .popupEU_fr h3.SmallTitleMap, #map .popupEU_es h3.SmallTitleMap, #map .popupEU_pt h3.SmallTitleMap, #map .popupEU_ie h3.SmallTitleMap  
{font-size:14px;margin:4px;padding:10px 50px 4px 100px;}



body.i18n-en #map a#portugal,body.i18n-en #map a#portugal-col {background-image:none;}
body.i18n-en #map a#portugal:hover,body.i18n-en #map a#portugal-col:hover {background-image:url(images/map/countries/map-pt_en.png);background-repeat:no-repeat;width:320px;height:415px;position:static;}
body.i18n-en #map a#spain,body.i18n-en #map a#spain-col {background-image:none;}
body.i18n-en #map a#spain:hover, body.i18n-en #map a#spain-col:hover {background-image:url(images/map/countries/map-es_en.png);background-repeat:no-repeat;width:320px;height:415px;position:static;}
body.i18n-en #map a#france, body.i18n-en #map a#france-col {background-image:none;}
body.i18n-en #map a#france:hover, body.i18n-en #map a#france-col:hover {background-image:url(images/map/countries/map-fr_en.png);background-repeat:no-repeat;width:320px;height:415px;position:static;}
body.i18n-en #map a#uk:hover {background-image:url(images/map/countries/map-uk_en.png);background-repeat:no-repeat;width:320px;height:415px;position:static;}
body.i18n-en #map a#uk {background-image:none;}
body.i18n-en #map a#ireland:hover {background-image:url(images/map/countries/map-ie_en.png);background-repeat:no-repeat;width:320px;height:415px;position:static;}
body.i18n-en #map a#ireland {background-image:none;}

body.i18n-es #map a#portugal:hover, body.i18n-es #map a#portugal-col:hover {background-image:url(images/map/countries/map-pt_es.png);background-repeat:no-repeat;width:320px;height:415px;position:static;}
body.i18n-es #map a#spain, body.i18n-es #map a#spain-box,#map a#spain-col {background-image:none;}
body.i18n-es #map a#spain:hover, body.i18n-es #map a#spain-col:hover {background-image:url(images/map/countries/map-es_es.png);background-repeat:no-repeat;width:320px;height:415px;position:static;}
body.i18n-es #map a#france, body.i18n-es #map a#france-col {background-image:none;}
body.i18n-es #map a#france:hover, body.i18n-es #map a#france-col:hover {background-image:url(images/map/countries/map-fr_es.png);background-repeat:no-repeat;width:320px;height:415px;position:static;}
body.i18n-es #map a#uk:hover {background-image:url(images/map/countries/map-uk_es.png);background-repeat:no-repeat;width:320px;height:415px;position:static;}
body.i18n-es #map a#uk {background-image:none;}
body.i18n-es #map a#ireland:hover {background-image:url(images/map/countries/map-ie_es.png);background-repeat:no-repeat;width:320px;height:415px;position:static;}
body.i18n-es #map a#ireland {background-image:none;}

body.i18n-fr #map a#portugal, body.i18n-fr #map a#portugal-col {background-image:none;}
body.i18n-fr #map a#portugal:hover, body.i18n-fr #map a#portugal-col:hover {background-image:url(images/map/countries/map-pt_fr.png);background-repeat:no-repeat;width:320px;height:415px;position:static;}
body.i18n-fr #map a#spain, body.i18n-fr #map a#spain-col {background-image:none;}
body.i18n-fr #map a#spain:hover, body.i18n-fr #map a#spain-col:hover {background-image:url(images/map/countries/map-es_fr.png);background-repeat:no-repeat;width:320px;height:415px;position:static;}
body.i18n-fr #map a#france,body.i18n-fr #map a#france-col {background-image:none;}
body.i18n-fr #map a#france:hover, body.i18n-fr #map a#france-col:hover {background-image:url(images/map/countries/map-fr_fr.png);background-repeat:no-repeat;width:320px;height:415px;position:static;}
body.i18n-fr #map a#uk:hover {background-image:url(images/map/countries/map-uk_fr.png);background-repeat:no-repeat;width:320px;height:415px;position:static;}
body.i18n-fr #map a#uk {background-image:none;}
body.i18n-fr #map a#ireland:hover {background-image:url(images/map/countries/map-ie_fr.png);background-repeat:no-repeat;width:320px;height:415px;position:static;}
body.i18n-fr #map a#ireland {background-image:none;}

body.i18n-pt-pt #map a#portugal:hover, body.i18n-pt-pt #map a#portugal-col:hover {background-image:url(images/map/countries/map-pt_pt.png);background-repeat:no-repeat;width:320px;height:415px;position:static;}
body.i18n-pt-pt #map a#spain, body.i18n-pt-pt #map a#spain-box,#map a#spain-col {background-image:none;}
body.i18n-pt-pt #map a#spain:hover, body.i18n-pt-pt #map a#spain-col:hover {background-image:url(images/map/countries/map-es_pt.png);background-repeat:no-repeat;width:320px;height:415px;position:static;}
body.i18n-pt-pt #map a#france, body.i18n-pt-pt #map a#france-col {background-image:none;}
body.i18n-pt-pt #map a#france:hover, body.i18n-pt-pt  #map a#france-col:hover {background-image:url(images/map/countries/map-fr_pt.png);background-repeat:no-repeat;width:320px;height:415px;position:static;}
body.i18n-pt-pt #map a#uk:hover {background-image:url(images/map/countries/map-uk_pt.png);background-repeat:no-repeat;width:320px;height:415px;position:static;}
body.i18n-pt-pt #map a#uk {background-image:none;}
body.i18n-pt-pt #map a#ireland:hover {background-image:url(images/map/countries/map-ie_pt.png);background-repeat:no-repeat;width:320px;height:415px;position:static;}
body.i18n-pt-pt #map a#ireland {background-image:none;}





#map .popupcontent {position:relative;margin:10px 20px 20px 20px;border:solid 0px red;}
#map .popupcontent ul {margin:18px 15px 0 26px;padding:0px;}
#map .popupcontent ul li {font-size:12px; font-family:Arial, Helvetica, sans-serif;padding:2px 0 1px 4px;margin-left:6px;list-style-image:url(images/map/arrow.png);line-height:1.2em;}
#map .popupcontent ul li a {font-weight:bold;color:#666; text-decoration:none;line-height:16px;}
#map .popupcontent ul li a.potential {font-weight:bold;color:#666; text-decoration:none;display:block;width:190px;}

#map div.popupEU_en a.ClosePopup, #map div.popupEU_fr a.ClosePopup, #map div.popupEU_es a.ClosePopup, #map div.popupEU_pt a.ClosePopup, #map div.popupEU_ie a.ClosePopup 
{display:block;width:16px;height:16px; background-image: url(images/map/ico_closenew.png); background-repeat:no-repeat; background-position:top left;margin:0;padding:0;border: solid 0px red;position:absolute;bottom:16px; right:16px;}

/* //////////////////// MAP ///////////////////////////// */